This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 482772 - Branch perl-B-Utils for EL-5
Branch perl-B-Utils for EL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-B-Utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 19:07 EST by Ian Burrell
Modified: 2009-01-28 20:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 20:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Burrell 2009-01-27 19:07:27 EST
Can you branch perl-B-Utils for EL-5?  If you aren't willing to maintain it for EPEL, I can take care of doing the branch and building the package.  I can also become comaintainer for the package.
Comment 1 Iain Arnell 2009-01-28 00:15:57 EST
CVS request done in bug 474867. I took the liberty of adding you as comaintainer.
Comment 2 Iain Arnell 2009-01-28 11:47:32 EST
This one also needs perl-Test-Signature - cvs request is at bug 474864, but comaintainership is up for grabs if you want it.
Comment 3 Iain Arnell 2009-01-28 20:47:25 EST
imported and built.

Note You need to log in before you can comment on or make changes to this bug.